/* Default format */
html {
	margin: auto;
	padding: 0;
	}
body { 
	font: 1.6vh georgia, sans-serif;
	line-height: 1.1;
	color: #ffffff; 
	background: #000000; 
	margin: auto;
	padding: 5px;
	}
p { 
	font: 2vh georgia, sans-serif;
	margin-top: 0; 
	text-align: justify;
	margin: auto;
	padding: 5px;
	}
h4 { 
	font: normal 2vh georgia, sans-serif;
	letter-spacing: 0.1vh; 
	margin-bottom: 0; 
	color: #ffffff;
	margin: auto;
	padding: 5px;
	}

h3 { 
	font: normal 2.2vh georgia, sans-serif;
	letter-spacing: 0.1vh; 
	margin-bottom: 0; 
	color: #ffffff;
	margin: auto;
	padding: 5px;
	}
h2 { 
	font: normal 5vh georgia, sans-serif;
	letter-spacing: 0.1vh; 
	margin-bottom: 0; 
	color: #0033ff;
	margin: auto;
	padding: 5px;
	}
h1 { 
	font: normal 6vh georgia, sans-serif;
	letter-spacing: 0.1vh; 
	margin-bottom: 0; 
	color: #ffffff;
	margin: auto;
	padding: 5px;
	}

ul li { display: 
	margin: auto;
	padding: 5px;}

a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #0033ff;
	margin: auto;
	padding: 5px;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #00bbbb;
	margin: auto;
	padding: 5px;
	}
a:hover, a:focus, a:active { 
	text-decoration: underline; 
	color: #ff0000;
	margin: auto;
	padding: 5px;
	}


img {
  max-width:90%;
  vertical-align: top;
}

  table.center {
    width: 90%; 
    margin-left: 2%; 
    margin-right: 2%;
    border-spacing: 10px;
    border-collapse: separate;
    padding: 2%;
    display: table-cell;

  }

  table.center2 {
   width: 90%;
    margin-left: 2%; 
    margin-right: 2%;
    border-spacing: 10px;
    border-collapse: separate;
    padding: 2%;
    display: table-cell;
}
 


